--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  German translator: pas06
	Last update: 15/10/2015
--]]

local _, L = ...;
if GetLocale() == "deDE" then
--- Apexis Crystal
L["ApexisLabel"] = "Kristalle: "
L["ApexisTitle"] = "Apexiskristall"
L["ApexisDescription"] = "Apexiskristalle, das fortdauernde Vermächtnis einer\rverlorenen Zivilisation, enthalten ungeahnte magische Kraft."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "Can be looted from most of the mobs found\raround Ashran, as well as from the corpses\rof enemy players who possessed them."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take some\rfragments."
--- Brewfest Prize Token
L["BrewLabel"] = "Marken: "
L["BrewTitle"] = "Braufestmarke"
L["BrewDescription"] = "Used to purchase Brewfest items\rin Ironforge or Orgrimmar." -- No translation
L["NoToken"] = "Available through the event Brewfest." -- No translation
--- Coin of Ancestry
L["AncestryLabel"] = "Coins: "
L["AncestryTitle"] = "Coin of Ancestry"
L["AncestryDescription"] = "A symbol of honor and respect\rfor one's ancestry."
L["NoAncestry"] = "Available through the event\rLunar Festival."
--- Conquest Points
L["ConquestLabel"] = "Eroberung: "
L["ConquestTitle"] = "Eroberungspunkte"
L["ConquestDescription"] = "Können für den Erwerb von mächtigen PvP-Waffen\rund PvP-Rüstungen verwendet werden."
L["NoConquest"] = "Kill enemies in Arena or Rated Battlegrounds\rto take some." -- No translation
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Gewinnlose: "
L["DarkmoonTitle"] = "Gewinnlos des Dunkelmond-Jahrmarkts"
L["DarkmoonDescription"] = "Werden auf dem Dunkelmond-Jahrmarkt für das\rGewinnen von Spielen oder erwiesene Gefallen gewährt."
L["NoTickets"] = "Geh zum Ereignis und hol dir ein paar Gewinnlose!" -- Old phrase
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Münzen: "
L["IronCoinsTitle"] = "Schäbige Eisenmünzen"
L["IronCoinsDescription"] = "Vielleicht sind sie wertvoller, als sie auf\rden ersten Blick erscheinen."
L["NoMaxCoin"] = "Nur für Schurken, verfügbar in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ressourcen: "
L["ResourcesTitle"] = "Garnisonsressourcen"
L["ResourcesDescription"] = "Verdient Ressourcen, um Eure Garnison\raufzubauen und zu erweitern."
L["NoMaxRes"] = "Available through Garrison in Warlords of Draenor." -- No translation
--- Gold
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFLinksklick öffnet das\rAbzeichenfenster von ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Display Higher Value Only" -- No translation
--- Honor
L["HonorLabel"] = "Ehre: "
L["HonorTitle"] = "Ehrenpunkte"
L["HonorDescription"] = "Können für den Erwerb von PvP-Waffen\rund -Rüstungen verwendet werden."
L["NoHonor"] = "Töte einen Feind in der offenen Welt um\rEhre zu erlangen."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Unausweichliche: "
L["InevitableTitle"] = "Siegel des unausweichlichen Schicksals"
L["InevitableDescription"] = "Wendungen des Schicksals gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle oder\rmythischen Dungeons zu machen."
--- Oil
L["OilLabel"] = "Öl: "
L["OilTitle"] = "Öl"
L["OilDescription"] = "Öl ist primär im Tanaandschungel zu finden\rund wird als Treibstoff bei Marinemissionen verwendet."
L["NoMaxOil"] = "Available through Shipyard in Warlords of Draenor." -- No translation
--- Pet Charm
L["PetLabel"] = "Glücksbringer: "
L["PetTitle"] = "Haustierglücksbringer"
L["PetDescription"] = "Kann beim Kampfhaustiermeister\rEurer Garnison eingelöst werden."
L["NoMaxPet"] = "Available through Pet Battles in Warlords of Draenor." -- No translation
--- Primal Spirit
L["SpiritLabel"] = "Urgeist: "
L["SpiritTitle"] = "Urgeist"
L["SpiritDescription"] = "Kann verwendet werden, um Gegenstände herzustellen,\roder bei einem speziellen Händler in Eurer Garnison\reingetauscht werden."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Geschmiedete: "
L["TemperedTitle"] = "Siegel des geschmiedeten Schicksals"
L["TemperedDescription"] = "Verändert Euer Schicksal und gibt Euch die Möglichkeit,\rbeim Schlachtzug in der Schwarzfelsgießerei oder in\rHochfels zusätzliche Schätze zu erhalten."
--- Spooky Supplies
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Timewarped Badge
L["TimewarpedLabel"] = "Abzeichen: "
L["TimewarpedTitle"] = "Zeitverzerrtes Abzeichen"
L["TimewarpedDescription"] = "Werden in Zeitwanderungsdungeons verdient. Können\rbei Händler in Dalaran oder Shattrath\eausgegeben werden."
L["NoBadge"] = "Enter in a dungeon queue when\rTimewalking event is occurring." -- No translation
--- Tricky Treat
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"
--- Valor
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "A currency used to increase the power of items\rfrom Hellfire Citadel, Tanaan Jungle, Draenor\rDungeons, and powerful crafted items."
L["NoValor"] = "Available through Draenor Dungeons."
--- Shared
L["tooltipCountLabel"] = "Gesamt: "
L["tooltipCountMaxLabel"] = "Max. Anzahl: "
L["full"] = "Voll!"
L["DraenorOnly"] = "Verfügbar in Warlords of Draenor."
L["session"] = "Sitzungsbalance: "
L["showbb"] = "Sitzungsbalance in der Leiste anzeigen"
end
