--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Korean translator: next96
	Last update: 08/10/2015
--]]

local _, L = ...;
if GetLocale() == "koKR" then
--- Apexis Crystal
L["ApexisLabel"] = "수정: "
L["ApexisTitle"] = "에펙시스 수정"
L["ApexisDescription"] = "사라진 문명의 잔존하는 유산인  에펙시스 수정에는, 언어를\r통해서는 제대로 표현할 수 없는 마법의 힘이 담겨 있습니다."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "Can be looted from most of the mobs found\raround Ashran, as well as from the corpses\rof enemy players who possessed them."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take some\rfragments."
--- Brewfest Prize Token
L["BrewLabel"] = "동전: "
L["BrewTitle"] = "가을 축제 상품 교환 동전"
L["BrewDescription"] = "아이언포지 또는 오그리마에서 가을\r축제 상품을 구매할 수 있습니다."
L["NoToken"] = "이벤트에서만 동전을 획득할 수 있습니다." -- Old phrase.
--- Coin of Ancestry
L["AncestryLabel"] = "Coins: "
L["AncestryTitle"] = "Coin of Ancestry"
L["AncestryDescription"] = "A symbol of honor and respect\rfor one's ancestry."
L["NoAncestry"] = "Available through the event\rLunar Festival."
--- Conquest Points
L["ConquestLabel"] = "Conquest: "
L["ConquestTitle"] = "Conquest Points"
L["ConquestDescription"] = "Used to purchase the most\rpowerful PvP armor and weapons."
L["NoConquest"] = "Kill enemies in Arena or Rated Battlegrounds\rto take some."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
L["NoTickets"] = "Available through the Darkmoon Faire."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
L["NoMaxCoin"] = "Rogue only, available in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "자원: "
L["ResourcesTitle"] = "주둔지 자원"
L["ResourcesDescription"] = "주둔지의 건물을 건설하고 확장하는\r데 사용되는 자원입니다."
L["NoMaxRes"] = "드레노어의 전쟁군주의 주둔지에서\r사용이 가능합니다."
--- Gold
L["GoldTitle"] = "금화"
L["GoldPlayerTip"] = "|cFFB4EEB4도움말:|r |cFFFFFFFF마우스 클릭으로 ${player}\r|cFFFFFFFF의 화폐 창을 엽니다.|r"
L["GoldTotal"] = "합계:"
L["HigherOnly"] = "골드만 표시"
--- Honor
L["HonorLabel"] = "명예: "
L["HonorTitle"] = "명예 점수"
L["HonorDescription"] = "플레이어 간 전투에 효과적인 방어구와\r무기를 구매하는 데 사용합니다."
L["NoHonor"] = "필드에서 적을 죽여서 명예\r점수를 획득합니다."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "인장: "
L["InevitableTitle"] = "필연적인 운명의 인장"
L["InevitableDescription"] = "운명을 뒤틀어 지옥불 성채 또는 신화 난이도의\r던전에서 추가 보물을 얻을 기회를 줍니다."
--- Oil
L["OilLabel"] = "석유: "
L["OilTitle"] = "석유"
L["OilDescription"] = "주로 타나안 밀림에서 발견되는 석유는\r해상 임무에 연료로 사용됩니다."
L["NoMaxOil"] = "드레노어의 전쟁군주의 조선소에서 사용이\r가능합니다."
--- Pet Charm
L["PetLabel"] = "부적: "
L["PetTitle"] = "애완동물 부적"
L["PetDescription"] = "주둔지의 전투 애완동물 달인에게서\r획득할 수 있습니다."
L["NoMaxPet"] = "드레노어의 전쟁군주의 애완동물\r전투에서 사용이 가능합니다."
--- Primal Spirit
L["SpiritLabel"] = "영혼: "
L["SpiritTitle"] = "원시 영혼"
L["SpiritDescription"] = "아이템을 제작하는 데 사용하거나 주둔지의\r특별 상인에게 판매할 수 있습니다."
--- Seal of Tempered Fate
L["TemperedLabel"] = "인장: "
L["TemperedTitle"] = "담금질된 운명의 인장"
L["TemperedDescription"] = "운명을 뒤틀어 높은 망치 또는 검은바위 용광로\r공격대에서 추가 보물을 얻을 기회를 줍니다."
--- Spooky Supplies
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Timewarped Badge
L["TimewarpedLabel"] = "훈장: "
L["TimewarpedTitle"] = "시간왜곡의 훈장"
L["TimewarpedDescription"] = "시간여행 던전에서 획득할 수 있습니다. 샤트라스와\r달라란의 상인들에게서 물건을 구입하는 데 사용됩니다."
L["NoBadge"] = "시간여행 이벤트에서 시간여행 던전 찾기에 들어가야\r획득이 가능합니다."
--- Tricky Treat
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"
--- Valor
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "A currency used to increase the power of items\rfrom Hellfire Citadel, Tanaan Jungle, Draenor\rDungeons, and powerful crafted items."
L["NoValor"] = "Available through Draenor Dungeons."
--- Shared
L["tooltipCountLabel"] = "합계: "
L["tooltipCountMaxLabel"] = "합계 최대: "
L["full"] = "전체!"
L["DraenorOnly"] = "드레노어의 전쟁군주에서 사용이 가능합니다."
L["session"] = "손익 계산: "
L["showbb"] = "바에 수입과 지출을 표시합니다."
end
